Subject: Re: bug#14769: [PATCH] optimize `concat's literals

From: Noam Postavsky <[email-masked]>
Date: Sat, 22 Jun 2019 18:17:25 -0400

Mattias Engdegård <[email-masked]> writes:

> 20 juni 2019 kl. 02.38 skrev Noam Postavsky <[email-masked]>:
>
>>  As a minor aesthetic nitpick, I would suggest using
>> `pop', since you're already using `push'.
>
> Not to the same variable though; it isn't a stack.

Okay, interesting.  I never considered making that stylistic
distinction, I tend to use it on lists freely.

> If it's all the same to you, I'd rather keep that part of the code as it is.

Yeah, no problem.